﻿/* commented backslash hack v2 \
------------------------------------------------------------------------------------- */
* html
	{
	overflow: hidden;
	}

/* Hide Sections of Website
------------------------------------------------------------------------------------- */

.hidethis
	{

	}

.center { text-align: center; margin: 0 auto; }

.w-675 { width: 675px; }
.w-20  { width: 20px; }
.w-25  { width: 25px; }


.container {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

/* Website Header
------------------------------------------------------------------------------------- */

#menu
	{
	position: fixed;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 115px;
	background-color: transparent;
	z-index: 20;
	}
	
* html #menu
	{
	position: absolute;
	}

#pad
	{
	display: block;
	height: 134px;
	}

/* Access Key Controls
------------------------------------------------------------------------------------- */

#accessibility ul
	{
	list-style: none;
	display: block;
	}
	
#accessibility ul li
	{
	list-style: none;
	display: inline;
	}

#accessibility ul li a
	{
	position:absolute; 
	left:0px; 
	top:-500px; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	}
	
#accessibility a:focus
	{
	position:static;
	width:auto; 
	height:auto;
	border-style: none;
	text-decoration: none;
	color: #800000;
	font-weight: bold;
	}

#accessibility a:active
	{
	position:static;
	width:auto; 
	height:auto;
	border-style: none;
	text-decoration: none;
	color: #800000;
	font-weight: bold;
	}

/* Website Content
------------------------------------------------------------------------------------- */

.bg-image
	{
	background-color: #FBF0F4;
/*	background-color: #011F27;
	background-image:url('../images/wallpaper/background.jpg'); */
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center bottom;
	}

#content
	{
	position: relative;
	display: block;
	background: transparent;
	overflow: hidden;
	z-index: 10;
    }

/* Titles & Headings
------------------------------------------------------------------------------------- */

.title-blue
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	color: #8F629D;
	text-align: center;
	line-height: 1.8em;
	font-variant: normal;
	font-style: normal;
	}

.title-red
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	color: #B50400;
	text-align: center;
	line-height: 1.8em;
	font-variant: normal;
	font-style: normal;
	}

.title
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 1.3em;
	font-variant: normal;
	font-style: normal;
	}

H1	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	font-weight: bold;
	color: #8F629D;
	text-align: center;
	line-height: 2.6em;
	font-variant: normal;
	font-style: normal;
	}
	
H2	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #000000;
	font-weight: bold;
	text-align: left;
	line-height: 1.4em;
	font-variant: normal;
	font-style: normal;
	}
	
H3	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #8F629D;
	font-weight: bold;
	text-align: left;
	line-height: 1.2em;
	font-variant: normal;
	font-style: normal;
	}

.title-blue-small-left
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #8F629D;
	text-align: left;
	line-height: 1em;
	font-variant: normal;
	font-style: normal;
	}

/* More Details
------------------------------------------------------------------------------------- */

.holder {width:210px; margin:5px; padding:1em; border:1px solid #ddd; float:left;}
.holder h2 {text-align:left;}
a.hid {color:#000; text-decoration:none; outline-style:none;}
a.hid em {display:none; color:#8F629D;}
a.hid:hover {text-decoration:none; color:#8F629D;}
a.hid:active, a.hid:focus {background:#fff; text-decoration:none; color: #FF0000;}
a.hid:active span, a.hid:focus span {display:none; text-decoration:none; color: #FF0000;}
a.hid:active em, a.hid:focus em {display:block; color: #FF0000; width:100%; font-style:italic; font-weight:normal; cursor:default; text-decoration:none;}
.clear {clear:both;}


/* URL & Website Links
------------------------------------------------------------------------------------- */

A:link, A:visited
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	border-style: none;
	text-decoration: none;
	font-size:1em;
	color: #8F629D;
	font-weight: bold;
	}

A:hover, A:focus, A:active
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	border-style: none;
	text-decoration: underline;
	font-size:1em;
	color: #B50400;
	font-weight: bold;
	}

A.link:link, A.link:visited, A.link:active, A.link:focus, A.link:hover
	{
	border-style: none;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	}

A.link-light:link, A.link-light:visited, A.link-light:active, A.link-light:focus
	{
	border-style: none;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: normal;
	}

A.link-light:hover
	{
	border-style: none;
	text-decoration: underline;
	color: #C0C0C0;
	font-weight: normal;
	}

/* Text, Links & Emphasis
------------------------------------------------------------------------------------- */

body
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 85%;
	text-align: justify;
	}

P	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
	}

#first p:first-letter
	{  
	display:inline-block;
	margin:0px 5px 0 5px;  
	float:left;
	color:#C00000;  
	font-size:3.0em;  
	font-family:Georgia;  
	font-weight: bold;
	}

#second p:first-letter
	{  
	display:inline-block;
	margin:0px 5px 0 5px;  
	float:left;
	color:#C00000;  
	font-size:3.0em;  
	font-family:Georgia;  
	font-weight: bold;
	}

.p-red
	{
	color: #C00000;
	}

blockquote
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style:italic;
	color: #8F629D;
	text-align: justify;
	}

ul
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
	padding-left:20px;
    margin-right: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
}

#bullet1
	{
	list-style-image: url(../images/bullet1.gif);
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
	margin: 2px;
	padding-left:30px;
	}

#bullet2
	{
	list-style-image: url(../images/bullet2.gif);
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
	margin: 2px;
	padding-left: 30px;
	}

li
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
	}

.boxes
	{
	padding: 2px;
	margin: 10px;
	background-position: 0px 5px;
	}

/* Alignment
------------------------------------------------------------------------------------- */
	
.align-center
	{
	text-align: center;
	}

.align-justify
	{
	text-align: justify;
	}

.align-right
	{
	text-align: right;
	}

.align-top
	{
	vertical-align:top;
	}

.align-middle
	{
	vertical-align:middle;
	}

/* Images
------------------------------------------------------------------------------------- */

img
	{
	border-style: none;
	}

.img-middle
	{
	vertical-align: middle;
	}

.frame-right
	{
	float:right;
	padding:15px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:15px;
	margin-right:0px;
	background-color:#FFFFFF;
	border: 1px;
	border-color:#000000;
	border-bottom-style:solid;
	border-radius: 5px;
	box-shadow: 1px 1px 7px #888;
	}
	
.frame-left
	{
	float:left;
	padding:15px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:15px;
	margin-left:0px;
	background-color:#FFFFFF;
	border: 1px;
	border-color:#808080;
	border-style:solid;
	border-radius: 5px;
	box-shadow: 1px 1px 7px #888;
	}

.img-border
	{
	border: 1px;
	border-color:#808080;
	border-style:solid;
	}

/* Tables
------------------------------------------------------------------------------------- */

table
	{
	empty-cells: show;
	}

td
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
    }

.tr-height
	{
	height:2px;
	line-height: 0.5em;
	font-size:0.5em;
	}

.tr-header-height
	{
	height:2px;
	line-height: 0.5em;
	font-size:0.5em;
	background-color:black;
	}

.td-black-bg
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	color: #FFFFFF;
	}
	
.td-black-bd
	{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: justify;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #ECECEC;
	color: #000000;
	}

.table-body
	{
	width: 700px;
	border-radius: 5px;
	box-shadow: 1px 1px 7px #888;
	}

.table-body2
	{
	width: 680px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
	box-shadow: 1px 1px 7px #888;
	background-color:rgba(255,255,255,0.8);
    font-weight: normal;
	}

.table-body3
	{
	width: 225px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px;
	box-shadow: 1px 1px 7px #888;
	background-color:rgba(255,255,255,0.8);
    }
	
.table-border
	{
	border: 1px solid #000000;
	}

.table-menu
	{
	width: 980px;
	border-style: none none solid none;
	background-color: #F5C9EA;
	}

.table-menu-title
	{
	height: 90px;
	border-style: none none none none;
	}

.table-header-main
	{
	border: 1px solid #000000;
	border-radius: 5px;
	box-shadow: 1px 1px 7px #888;
	}
	
.table-border-content
	{
	width: 980px;
	border-style: solid solid solid solid;
	border-color: #C0C0C0;
	border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	background-color: #FFFFFF;
	/* background-image:url('../images/wallpaper/transparent.png'); */
	}
	
.table-border-content-hyperx
	{
	width: 980px;
	border-style: solid solid solid solid;
	border-color: #C0C0C0;
	border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	background-image:url('../images/wallpaper/hyperx.jpg');
	}
	
.table-center-bold
	{
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	}

.table-center-bold-hidethis
	{
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	}
	
/* Coloured Tables
------------------------------------------------------------------------------------- */

.table-chart-border
	{
	border: 1px solid #800000;
	}

.table-chart-cell
	{
	border: 1px solid #800000;
	border-color: #C0504D;
	background-color: #EFD3D2;
	color: #C0504D;
	font-size: 1em;
	}

.table-chart-cell-border
	{
	border-width: 1px;
	border-style: solid;
	border-color: #C0504D;
	color: #C0504D;
	font-size: 1em;
	font-weight: bold;
	}
	
border
	{
	border-width: 1px;
	border-style: solid;
	border-color: #C0504D;
	color: #C0504D;
	font-size: 1em;
	font-weight: bold;
	}
	
.table-chart-cell-border-bold
	{
	border-width: 1px;
	border-style: solid;
	border-color: #C0504D;
	color: #C0504D;
	font-weight: bold;
	font-size: 1em;
	}

.table-chart-cell-border-centre
	{
	border-width: 1px;
	border-style: solid;
	border-color: #C0504D;
	color: #C0504D;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	}
	
.table-chart-cell-border-left
	{
	border-width: 1px;
	border-style: solid;
	border-color: #C0504D;
	color: #C0504D;
	font-size: 1em;
	text-align: left;
	}
	
.table-chart-cell-border-left-bold
	{
	border-width: 1px;
	border-style: solid;
	border-color: #C0504D;
	color: #C0504D;
	font-weight: bold;
	font-size: 1em;
	text-align: left;
	}

.table-chart-cell-dark
	{
	border: 1px solid #800000;
	background-color: #C0504D;
	color: #FFFFFF;
	text-align: center;
	}

.table-chart-main
	{
	width: 600px;
	border: 1px solid #800000;
	}
	
/* Sprites
------------------------------------------------------------------------------------- */

#image-container a
	{
	height:20px;
	display:block;
	}

#image-container2 a
	{
	height:50px;
	display:block;
	}

#image-container3 a
	{
	height:10px;
	display:block;
	}

#msie
	{
	width:20px;
	background:url('../images/sprites.gif') 0px 0px;
	display:inline-block;
	}
	
#chrome
	{
	width:20px;
	background:url('../images/sprites.gif') -20px 0px;
	display:inline-block;
	}

#firefox
	{
	width:20px;
	background:url('../images/sprites.gif') -40px 0px;
	display:inline-block;
	}

#safari
	{
	width:20px;
	background:url('../images/sprites.gif') -60px 0px;
	display:inline-block;
	}

#opera
	{
	width:20px;
	background:url('../images/sprites.gif') -80px 0px;
	display:inline-block;
	}

/* Footer - Copyright & Browsers
------------------------------------------------------------------------------------- */

.table-pre-copyright
	{
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 1em;
	color: #000000;
	background-color: #ECECEC;
	border-color: #C0C0C0;
	border-style: solid none none none;
	border-width: 1px;
	position:relative;
	}

.outercontainer
	{
	position:absolute;	
	}

.innercontainer
	{
	position:absolute;
	top:50%;
	height: 20px;
	margin-top:-10px;
	}

.table-copyright
	{
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 1em;
	color: #000000;
	background-color: #C0C0C0;
	}

.table-copyright-hidethis
	{
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 1em;
	color: #000000;
	background-color: #C0C0C0;
	}

.copyright-left
	{
	font-size: 0.85em;
	text-align: left;
	}

.copyright-center
	{
	font-size: 0.85em;
	text-align: center;
	}
	
.copyright-right
	{
	font-size: 0.85em;
	text-align: right;
	}
